/*
 Theme Name:   Royal Child
 Theme URI:    http://8theme.com/
 Description:  Royal Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     DiscoverWanaka
 Version:      0.0.1
 Text Domain:  DiscoverWanaka-child
*/


header .menu-main-container ul li a,
html .fixed-header .menu-main-container ul li a{
	font-family: 'Montserrat',sans-serif;
	padding-right: 0;
  font-size: 18px!important;
}
.menu-main-container ul li a:hover{
  text-decoration: none!important;
}
header .menu-main-container > ul > li:last-child a{
	background:white;
	font-weight: bold;
	text-transform: uppercase;
	color:#416485!important;
	padding:11px 15px;
	margin-left: 25px;
	transform:translateY(-2px);
}
html .header-type-2.slider-overlap .header .menu > li.menu-item-has-children:after{
  right:-2px;
}
html .menu .nav-sublist-dropdown{
  left:30px;
}
html .menu .nav-sublist-dropdown ul > li > a{
  font-size: 12px!important;
}
html .menu .nav-sublist-dropdown ul{
  border-width:1px;
}
header .menu-main-container > ul > li:last-child a:hover{
	background:#416485;
}
header .menu-main-container li.current_page_ancestor > a{
  color:white;
}
header .menu .nav-sublist-dropdown ul > li ul{
  top:-16px!important;
}
header ul#menu-main-1{
	margin-right: 0;
}
header .container-fluid{
	padding-right: 0;
}
header .navbar-header.navbar-right{
	display: none;
}
.page-heading-slider .wpb_revslider_element{
  position: relative;
    z-index: 2;
}
.home.page #rev_slider_2_1 .tp-caption.largeboldwhitewithshadow{
	font-family: 'Montserrat',sans-serif;
	font-weight: normal; 
  font-size:50px!important;
}
.home.page #rev_slider_2_1 .tp-caption.largeboldwhitewithshadow strong{
  font-size: inherit!important;
}
.home.page #rev_slider_2_1 .book_now_btn a{
	background:white!important;
	font-size: 20px!important;
	font-family: 'Montserrat',sans-serif!important;
	color:rgb(1, 145, 182)!important;
	text-transform: uppercase!important;
	padding:20px!important;
	font-weight: bold!important;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Montserrat',sans-serif;
}
.white{
	color:white;
}
.white strong{
	color:white;
}
.white h1{
	color:white;
}
.white h2{
	color:white;
}
.white h3{
	color:white;
}
.white h4{
	color:white;
}
.white h5{
	color:white;
}
.white h6{
	color:white;
}
.white p{
	color:white;
}
.larger_p p{
	font-size: 20px;
}
.vc_btn3{
	font-family: 'Montserrat',sans-serif;
	text-transform: uppercase;
}
.discover_local{
	padding-bottom: 35px;
}
.discover_local .wpb_column .vc_column-inner > .wpb_wrapper{
	background:white;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	padding:0px 15px 1px 15px;
	border-radius: 2px;
	overflow:hidden;
}
.discover_local .wpb_text_column{
	margin-bottom: 15px!important;
}
.discover_local .wpb_single_image {
	margin-bottom: 15px!important;
	margin-left: -15px;
	margin-right: -15px;
}
.discover_local h3{
	font-weight: bold;
}
.discover_local .vc_btn3{
	width:100%;
}
.discover_local .learn_more_btn a{
	background:#038FAB!important;
	color:white!important;
}
.banner_img{
	padding-top:250px;
	padding-bottom: 250px;
	background-size: cover;
	background-position: center;
}
  .banner_img h1{
    font-size: 58px;
    color:white;
    font-weight: bold;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 1);
  }
.activity_title h1{
	color:white;
	font-weight: bold;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.6)
}
.padding_bottom{
	padding-bottom: 15px;
}
.bg_colour_padding{
	padding-top: 60px;
	padding-bottom: 30px;
}
html body .vc_row-has-fill>.vc_column_container>.vc_column-inner{
  padding-top:0;
}

.call_to_action {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  background: white;
  border-radius: 2px;
  position: relative;
  /*Only for ie internet explorer 10+ */ }
  .call_to_action .image {
    background-size: cover;
    background-position: center;
    background-color: #f7f7f7;
    height: 250px;
    width: 100%; }
  .call_to_action .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 40px;
    text-align: center; }
  .call_to_action .cta_title {
    font-weight: bold;
    margin-bottom: 20px; }
  .call_to_action .content {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%; }
  .call_to_action .content p:last-child {
    margin-bottom: 0; }
  .call_to_action .link_text {
    margin-top: 20px; 
    color:#0591AE;
    font-size:16px;
    margin-bottom:0;
}
  .call_to_action .overlay_link {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 2; }
  @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .call_to_action .inner {
      display: block;
      max-width: 100%; } }

.different_cta .call_to_action{
	background:#333;
}
.different_cta .call_to_action .inner{
		padding:0;
		background:none;
}
.different_cta .call_to_action .image{
	opacity: 0.6;
}
.different_cta .call_to_action .inner .cta_title{
	font-size: 20px;
	position: absolute;
	top:50%;
	transform:translateY(-50%);
	color:white;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
	left: 15px;
	right: 15px;
}

 /*
* This ensures that child items of a row can inherit the row's equal height
*/
.vc_row-o-equal-height .wpb_column > .vc_column-inner > .wpb_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }
  .vc_row-o-equal-height .wpb_column > .vc_column-inner > .wpb_wrapper > div {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    /* IE / Internet explorer fix*/ }

.vc_row-o-equal-height.vc_row-o-content-middle .wpb_column > .vc_column-inner > .wpb_wrapper {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

  #frequently_asked_questions_wrap .listjs_search_box input {
  outline: 0;
  margin-bottom: 15px; }

#frequently_asked_questions_wrap ul.list {
  padding: 0; }

#frequently_asked_questions_wrap ul.list > li {
  list-style: none;
  display: block;
  margin-bottom: 0; }
  .accordion_wrap .accordion_item_wrap {
  border: 1px solid #e8e8e8;
  border-bottom-width: 0; }
#frequently_asked_questions_wrap ul.list > li:before{
  display: none;
}
.accordion_wrap .accordion_item_wrap:last-child {
  border-bottom-width: 1px; }

.accordion_wrap .accordion_title {
  background: #f3f3f3;
  padding: 15px 20px;
  cursor: pointer;
  font-size: 18px;
  -webkit-transition: 0.3s ease all;
  -o-transition: 0.3s ease all;
  transition: 0.3s ease all;
  font-weight: bold;
  margin-bottom: 0;
  border-top:0;
  text-align: left; }

.accordion_wrap .accordion_title .icon:before {
  content: "+";
  display: inline-block;
  width: 20px; }

.accordion_wrap .accordion_item_wrap.expanded .accordion_title,
.accordion_wrap .accordion_title:hover {
  background: #e8e8e8; }

.accordion_wrap .accordion_item_wrap.expanded .accordion_title .icon:before {
  content: "-"; }

.accordion_wrap .accordion_content {
  padding: 20px;
  padding-left: 20px !important;
  padding-right: 20px !important;
  opacity: 1 !important;
  background: #f7f7f7;
  border-top: 0;
  width: 100% !important;
  display: none; }

.accordion_wrap .accordion_content p:last-child {
  margin-bottom: 0; }
body{
  font-size: 16px;
}

@media (min-width:1200px) and (max-width: 1399px){
  .banner_img{
      padding-top: 200px;
      padding-bottom: 200px;
  }
}
@media (min-width: 992px) and (max-width: 1199px){
    header .menu-main-container ul li a, 
    html .fixed-header .menu-main-container ul li a{
      font-size: 16px!important;
    }
    .home.page #rev_slider_2_1 .book_now_btn a{
        font-size: 16px!important;
        padding:15px!important;
    }
    .banner_img{
      padding-top: 170px;
      padding-bottom: 170px;
    }
    .banner_img h1{
      font-size: 45px;
    }
    .call_to_action .image{
      height: 230px;
    }
    .call_to_action .cta_title{
      font-size: 25px;
    }
}
@media (min-width: 768px) and (max-width:991px){
  .home.page #rev_slider_2_1 .tp-caption.largeboldwhitewithshadow{
    font-size: 30px!important;
  }
  .home.page #rev_slider_2_1 .book_now_btn a{
        font-size: 14px!important;
        padding:15px!important;
    }
    .banner_img{
      padding-top: 130px;
      padding-bottom: 130px;
    }
    .banner_img h1{
      font-size: 40px;
    }
    .call_to_action .image{
      height: 180px;
    }
    .call_to_action .cta_title{
      font-size: 20px;
    }
    .call_to_action .inner{
      padding:20px 15px;
    }
}
@media (max-width:767px){
  .home.page #rev_slider_2_1 .tp-caption.largeboldwhitewithshadow{
    font-size: 16px!important;
  }
  .home.page #rev_slider_2_1 .book_now_btn a{
        font-size: 13px!important;
        padding:12px!important;
    }
  .home.page .content-page .row > .content{
    display: flex;
    flex-direction: column;
  }
  .home.page .content-page .row > .content .vc_row{
      order:3;
  }
  .home.page .content-page .row > .content .vc_row.discover_title_row{
      order:1;
  }
  .home.page .content-page .row > .content .vc_row.discover_local {
      order:2;
  }
  .banner_img{
      padding-top: 70px;
      padding-bottom: 70px;
    }
    .banner_img h1{
      font-size: 35px;
    }
}
